Subject: Re: bug#23502: 24.5; Document auto-save-* user options in Emacs manual

From: Eli Zaretskii <[email-masked]>
Date: Wed, 11 May 2016 14:37:10 +0300

> Date: Mon, 9 May 2016 22:13:29 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> 
> Why are these options described in detail only in the Elisp manual?

Which ones aren't in the user manual?  I found all of the user options
mentioned in the "Auto-Saving" node of the ELisp manual documented in
the user manual as well, in the 3 subsections of the "Auto Save"
section.  If I missed some, can you point them out?